<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
    android:background="@color/white_light"
    android:baselineAligned="false">

    <include layout="@layout/title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:layout_margin="12dp"
        android:padding="10dp"
        android:orientation="vertical"
        >
        <EditText
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@null"
            android:id="@+id/et"
            />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_submit"
        style="@style/style_button"
        android:text="确定" />


</LinearLayout>